Uploaded image for project: 'Tools (JBoss Tools)'
  1. Tools (JBoss Tools)
  2. JBIDE-20412

Hibernate Configuration File wizard should support multiple Hibernate versions

    Details

      Description

      Currently Hibernate Configuration File wizard is hardcoded to use Hibernate 3.5 and appropriate version of tooling. It should support multiple Hibernate versions so appropriate Hiberante tools libs are used. Highest version of supported Hibernate (currently 4.3) should be offered by default.

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                koen.aers Koen Aers
                Reporter:
                jpeterka Jiri Peterka
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: